@import "layers";
@import "responsive";
@import "_colors";

:host {
  display: grid;
  height: 95% !important;
  //grid-template-rows: 0 auto max-content;
  row-gap: 1rem;
}

pr-home-menu {
  margin-top: 88px;

  @media (max-width: $big-screen) {
    margin: 30px 0;
  }
}

.contact-form-img {
  text-align: center;
  img {
    height: auto;
    width: 70px;
    cursor: unset;
    margin-bottom: 30px;
  }
}

a:hover {
  color: $secondary;
  cursor: pointer;
}

img {
  cursor: pointer;
}

.checkbox-container {
  margin-top: 25px;
}

.card-block {
  display: flex;
  margin-top: 124px;
  height: 24.125rem;
  display: flex;
  padding: 32px;
  flex-direction: column;
  border-radius: 16px;
  background: #fff;
  box-shadow: 10px 28px 80px 0px rgba(100, 0, 97, 0.23);

  @media (max-width: $big-screen) {
    position: relative;
    margin-top: 53px;
  }
  @media (max-width: $small-phone) {
    height: 35.125rem;
  }

  .header-block {
    display: flex;
    flex-direction: row;
    justify-content: space-between !important;
    align-items: center;
    padding-bottom: 24px;

    svg {
      width: 28px;
      height: 24px;
    }
    h2 {
      font-size: 24px;
      font-weight: 700;
      line-height: 100%;
      margin: 0;
    }
    a {
      text-decoration: none;
      background-color: #fff;
    }
  }
}
.text {
  min-height: 200px;
  padding-bottom: 57px;
  color: #3d4857;
  font-family: Open Sans;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 177.778%;
  @media (max-width: $small-screen) {
    min-height: 230px;
  }
}

.pr-home-footer {
  height: 2rem;
  align-self: flex-end;
  @media (max-width: $big-screen) {
    position: relative;
  }
}
.ban {
  height: max-content !important;
  display: flex;
  flex-direction: column;
}

.header-content {
  padding-top: 24px;
}
